Knowledgebase
UC Berkeley College of Environmental Design > CED Help Desk > Knowledgebase

Search help:


Is my web browser safe from POODLE attacks?

Solution

To ensure that your web browser is POODLE safe, please follow all of the instructions below for your platform(s) and web browser(s):

Macs

Safari

  • If your operating system is Mac OS 10.8.5 or 10.9.5, please install Security Update 2014-005 using the App Store.
  • If your operating System is Mac OS 10.10 or higher, your browser is safe.

Chrome

  • Update to the latest version of Chrome. Version 38.0.2125.111 and higher are safe. To check which version of Chrome you are running select "About Google Chrome" from the Chrome menu icon (looks like a hamburger) in the upper right-hand portion of the Chrome window.

 Firefox

 

Windows PCs

Internet Explorer

  • Click the gear icon and select "Internet options"
  • Click the "Advanced" tab
  • Scroll down the checklist until you see "Security"
  • Uncheck the following by removing the 'x':
    • "Use SSL 2.0"
    • "Use SSL 3.0"

Chrome

  • Please refer to the above instructions for Chrome

Firefox

  • Please refer to the above instructions for Firefox

Verify your changes

Go to http://www.poodletest.com. Your browser should show up as "not vulnerable" with the exception of Safari which uses a different mechanism to block the exploit.

 

 

 

 
Was this article helpful? yes / no
Related articles Is your web browser safe?
Article details
Article ID: 75
Category: Security
Date added: 3-Nov-2014 2:55pm
Views: 985
Rating (Votes): Article rated 2.9/5.0 (142)

 
« Go back